<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325127210-sportinfo</identifier>
<title>Информация о наличии физкультурно-оздоровительных и спортивных сооружений в городе Ульяновске</title>
<description>Первоначальные данные.</description>
<creator>Министерство физической культуры и спорта Ульяновской области</creator>
<created>20150330</created>
<modified>20161101</modified>
<subject>спорт, Спорт</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325127210-sportinfo/data-20161101T151003-structure-20161101T151003.xml</source>
<created>20161101T151003</created>
<provenance>Информация о наличии физкультурно-оздоровительных и спортивных сооружений в городе Ульяновске</provenance>
<valid>20161101</valid>
<structure>20161101T151003</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325127210-sportinfo/data-20150330T125706-structure-20150330T125706.xml</source>
<created>20150330T125706</created>
<provenance>Информация о наличии физкультурно-оздоровительных и спортивных сооружений в городе Ульяновске</provenance>
<valid>20150330</valid>
<structure>20150330T125706</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325127210-sportinfo/structure-20161101T151003.xsd</source>
<created>20161101T151003</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325127210-sportinfo/structure-20150330T125706.xsd</source>
<created>20150330T125706</created>
</structureversion></structure>
<publisher>
<name>Россошенский Михаил Алексеевич</name>
<phone>8(8422) 58-60-27</phone>
<mbox>sportuln@yandex.ru</mbox>
</publisher>
</meta>